#cmakedefine GCTL_INSTALL_PREFIX "${DIR_VAR}"
#cmakedefine GCTL_OPENMP
#cmakedefine GCTL_NETCDF
#cmakedefine GCTL_FFTW3
#cmakedefine GCTL_EEMD
#cmakedefine GCTL_OPENBLAS
#cmakedefine GCTL_EXPRTK
#cmakedefine GCTL_CHECK_BOUNDER
#cmakedefine GCTL_CHECK_SIZE